import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { QuotationDealerComponent } from './quotation-dealer.component';

describe('QuotationDealerComponent', () => {
  let component: QuotationDealerComponent;
  let fixture: ComponentFixture<QuotationDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ QuotationDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(QuotationDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
